import java.util.*;
import java.io.*;

public class Search {
	public static void main(String[] args) throws Exception {
		Scanner in = new Scanner(new  File("search.in"));
		PrintWriter out = new PrintWriter("search.out");
		while (in.hasNext()){
		out.println(in.next());
		}
		out.close();
		in.close();
	}

}
